KIVIO(1)

NAME
kivio - a flowcharting program for the KDE Office Suite

SYNOPSIS
kivio [ generic-options ] [ --print ] [ file ... ]

DESCRIPTION
Kivio is a flowcharting program that offers basic flowcharting abilities, but with a twist. Objects are scriptable, and a backend plugin system offers the ability to make objects do just about anything.

This application is part of the KDE Office Suite.

OPTIONS
Below are the kivio-specific options. For a full summary of options, run kivio --help.

--print
    Print the given file(s) and exit.

SEE ALSO
Some documentation from the program author is available in /usr/share/doc/kivio/.

AUTHOR
Kivio was written by Dave Marotti <lndshark@speakeasy.net>, Max Judin <max@thekompany.com>, Dmitry Poplavsky <dima@kde.org>, Peter Simonsson <psn@linux.se>, Ian Reinhart Geiser <geiseri@kde.org>, Laurent Montel <montel@kde.org> and theKompany.com <info@thekompany.com>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).